## proxycheck 0.49a

=== debian/changelog ===
proxycheck (0.49a-10) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Mon, 10 Nov 2025 18:58:30 -0300

proxycheck (0.49a-9) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Felipe Fontoura de Moraes <moraesf@alunos.utfpr.edu.br>  Wed, 28 May 2025 01:03:00 -0300

proxycheck (0.49a-8) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1067278)
  * Simplify cleaning.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Apr 2024 13:46:34 +0200

proxycheck (0.49a-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Created VCS fields.
      - Improved the long description.
      - Updated 'Homepage' field to use https protocol.
  * debian/copyright:
      - Added licensing for new files.
      - Changed 'Source' field to use https.
      - Updated packaging copyright data.
  * debian/patches/:
      - 050_fix-typo-in-manual.patch: created to fix typos in manual.
      - Added a numeric prefix for all patches.
      - Refreshed all patches.
  * debian/rules:
      - Added './configure' in dh_auto_clean to generate a Makefile allowing
        distclean.
      - Moved Makefile removal from dh_clean target to dh_auto_clean.
      - Removed no longer needed 'override_dh_clean' target.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/upstream/metadata: created.
  * debian/watch: changed protocol to https.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 20 Jun 2022 11:27:29 -0300

proxycheck (0.49a-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #980955)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Set Rules-Requires-Root:no.
      - Bumped Standards-Version to 4.5.1.
      - Set section and priority fields matching override.
  * debian/copyright: Add dep5 copyright.
  * debian/watch: Use uscan version 4.

 -- Joao Paulo Lima de Oliveira <jlima.oliveira11@gmail.com>  Mon, 01 Feb 2021 13:37:46 -0400

proxycheck (0.49a-5) unstable; urgency=medium

  * Standards version updated.
  * Debhelper compat 9, simple rules (Closes: #817630).
  * Misc dependencies added.
  * Hardening with dpkg-buildflags.
  * Hardening by importing CPPFLAGS.
  * Source format 3.0 quilt, patches migrated.
  * Fixed copyright.
  * Fixed spelling.

 -- Al Nikolov <clown@debian.org>  Fri, 08 Jul 2016 01:37:03 +0300

proxycheck (0.49a-4) unstable; urgency=low

  * Updated to follow Standards-Version 3.7.3
  * Home page moved out from description

 -- Al Nikolov <clown@debian.org>  Fri, 14 Dec 2007 12:33:35 +0300

proxycheck (0.49a-3) unstable; urgency=low

  * Updated to follow Standards-Version 3.7.2

 -- Al Nikolov <alnikolov@narod.ru>  Fri, 27 Oct 2006 15:15:19 +0400

proxycheck (0.49a-2) unstable; urgency=low

  * Input sanitizing. Closes: #290970
  * Bringing to conform the Debian Policy.

 -- Al Nikolov <alnikolov@narod.ru>  Fri, 27 Jan 2006 21:52:11 +0300

proxycheck (0.49a-1) unstable; urgency=low

  * New upstream release. Closes: #257109: New upstream available
  * Debianized from scratch. Original Makefile.in was not touched now.
  * The man page was corrected to conform
    <http://lists.debian.org/debian-devel/2003/debian-devel-200303/msg01481.html>
    (dashes, emdashes and minuses).
  * Upload sponsored by Matthew Palmer <mpalmer@debian.org>

 -- Al Nikolov <alnikolov@narod.ru>  Fri, 10 Sep 2004 14:55:23 +0400

proxycheck (0.46-1) unstable; urgency=low

  * New upstream release

 -- Al Nikolov <alnikolov@narod.ru>  Fri,  2 Apr 2004 17:21:27 +0400

proxycheck (0.45a-2) unstable; urgency=low

  * Updated to follow Standards version 3.6.1
  * Cleaned up unneeded rules, dirs and files

 -- Al Nikolov <alnikolov@narod.ru>  Thu,  1 Apr 2004 19:39:56 +0400

proxycheck (0.45a-1) unstable; urgency=low

  * Initial Release.
  * Adjusted the Makefile.
  * Sponsored by Matthew Palmer <mpalmer@debian.org>

 -- Al Nikolov <alnikolov@narod.ru>  Tue, 10 Feb 2004 19:53:54 +1100
