=== debian/control ===
Source: proxycheck
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.corpit.ru/mjt/proxycheck.html
Vcs-Browser: https://salsa.debian.org/debian/proxycheck
Vcs-Git: https://salsa.debian.org/debian/proxycheck.git

Package: proxycheck
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: checks existence of open proxy
 proxycheck is a simple tool that will work on a reasonable *nix system and
 may be used to quickly check whenever a given host or set of hosts
 has open proxy server running.
 .
 This package is useful for computer network security checks and also Pentests.
