=== debian/tests/control ===
Test-Command: proxycheck -h | grep '^proxycheck: Open proxy checker'
Features: test-name=print-help
Restrictions: superficial

Tests: should-find-proxy
Depends: @, apache2, net-tools, wget, ziproxy
Restrictions: allow-stderr, isolation-container, needs-root, skippable

Test-Command: proxycheck -aaaaa -vvvvv -d localhost:80 -c chat::"not an expected string" localhost:8080
Features: test-name=should-not-find-proxy
Restrictions: allow-stderr
