=== debian/watch ===
version=4
https://www.corpit.ru/mjt/proxycheck/proxycheck-(.*)\.tar\.gz
